<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.876998901367</MDI>
      <MDI key="STATISTICS_MEAN">20.334841773749</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.4590001106262</MDI>
      <MDI key="STATISTICS_STDDEV">7.4586101789581</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
